@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">
          Total for All Bidders
        </div>

        <div class="panel-body">
          @if($finaltally_results)
          <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
            <tr>
              <th>
                #:
              </th>
              <th>
                Last Name:
              </th>
              <th>
                First Name:
              </th>
              <th>
                Address:
              </th>
              <th>
                City:
              </th>
              <th>
                State:
              </th>
              <th>
                Zip:
              </th>
              <th>
                Phone:
              </th>
              <th>
                Email:
              </th>
              <th>
                Total:
              </th>
            </tr>
            @foreach($finaltally_results as $finaltally_result)
            <tr>
              <td>
                {{ $finaltally_result->bidder_assigned_number }}
                <td>
                  {{ $finaltally_result->bidder_lname }}
                </td>
                <td>
                  {{ $finaltally_result->bidder_fname }}
                </td>
                <td>
                  {{ $finaltally_result->bidder_addr }}
                </td>
                <td>
                  {{ $finaltally_result->bidder_city }}
                </td>
                <td>
                  {{ $finaltally_result->bidder_state }}
                </td>
                <td>
                  {{ $finaltally_result->bidder_zip }}
                </td>
                <td>
                  {{ $finaltally_result->bidder_phone }}
                </td>
                <td>
                  {{ $finaltally_result->bidder_email }}
                </td>
                <td>
                  ${{ $finaltally_result->total_due }}
                </td>
              </tr>
              @endforeach
            </table>
            @else
            <h3>
              No Bidders
            </h3>
            @endif
          </div>
        </div>
      </div>
    </div>
  </div>
  @endsection
